poldi-ctrl(1)

NAME
poldi-ctrl - pam_poldi utility

SYNOPSIS
poldi-ctrl [options] command

DESCRIPTION
This manual page documents briefly the poldi-ctrl commands.

poldi-ctrl is used to see information related to pam_poldi

OPTIONS
A summary of options is included below. For a complete description, see the Info files.

-d, --dump
    Dump certain card information

-k, --print-key
    Print authentication key from card

-s, --print-serialno
    Print serial number from card

--debug
    Enable debugging mode

AUTHOR
poldi-ctrl was written by Moritz Schulte <moritz@g10code.com>

This manual page was written by Joachim Breitner <nomeata@debian.org> and updated for version 0.4 by Lionel Elie Mamane <lmamane@debian.org> for the Debian project (but may be used by others).